priority1

proCertum CardManager


Oprogramowanie przeznaczone jest do zarządzania profilami certyfikatów zainstalowanych

na karcie cryptoCertum. Przyjazny interfejs pozwala nawet początkującym użytkownikom

generować kody PIN dla poszczególnych certyfikatów, umożliwia również samodzielne

usuwanie certyfikatów z karty.

 

Zalety:

  • łatwa i intuicyjna obsługa profili certyfikatów znajdujących się na karcie cryptoCertum,
  • samoczynne wykrywanie zainstalowanych w systemie czytników kart PCSC,
  • pełne zarządzanie kodami PIN certyfikatów zainstalowanych na karcie (zmiana kodu PIN, nadanie nowego kodu PIN),
  • możliwość samodzielnego usuwania certyfikatu z karty cryptoCertum,
  • możliwość importowania certyfikatu niekwalifikowanego na kartę cryptoCertum,
  • możliwość zarejestrowania umieszczonego na karcie cryptoCertum certyfikatu w systemie użytkownika.
Pliki do pobrania (dla Klientów CERTUM PCC) MS Windows XP, 2003, Vista, Windows 7, Windows 8:
Nazwa aplikacji Wersja Plik
proCertum CardManager 3.2.0.144 pobierz plik
Dokumentacja użytkownika 1.69 >>więcej informacji<<
Licencja - PDF

System operacyjny: Linux

Udostępniane paczki oprogramowania są przygotowywane dla środowiska Linux. Jeżeli chcieliby Państwo podzielić się swoimi doświadczeniami lub sugestiami z użytkowania oprogramowania w ramach różnych dystrybucji systemu Linux prosimy o kontakt za pomocą formularza kontaktowego.

Nazwa aplikacji Plik
Sterowniki do karty cryptoCertum – profil bezpieczny / profil zwykły
Sterowniki do karty kryptograficznej dedykowane dla środowiska LINUX (32 bit / 64 bit)
Plik do pobrania
proCertum CardManager* Plik
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 4.7 (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.15.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 32-u bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Instrukcja instalacji i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager, obsługa aplikacji proCertum CardManager w systemach Linux >>więcej informacji<<
proCertum Diagnostic* Plik
Wersja 32-u bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 4.7 (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.11.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.13.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Wersja 64-ro bitowa dedykowana dla środowiska LINUX. Opiera się o bibliotekę: glibc 2.15.
Grafika oparta o Qt 5.x (zestaw bibliotek Qt dołączony jest do oprogramowania).
Plik do pobrania
Instrukcja obsługi aplikacji proCertum Diagnostic w systemach Linux >>więcej informacji<<
* - oprogramowanie oraz sterowniki w wersji beta nie są objęte wsparciem technicznym

Jak sprawdzić jaką wersję biblioteki glibc ma mój system Linux:

  1. Należy otworzyć okno terminala
  2. Wydać polecenie : ldd –version
  3. W odpowiedzi powinno pojawić się kilka linijek tekstu. Na początku tej odpowiedzi pojawi się taki wpis (wpis może różnić się w zależności od używanej dystrybucji systemu Linux):

    „ldd (Debian EGLIBC 2.13-38+deb7u6) 2.13

  4. Jak widać mamy do czynienia z glibc'em 2.13 czyli należy pobrać instalator proCertumCardManager opierający się o bibliotekę: glibc 2.13.
  5. Uwaga: Jeśli posiadana w systemie wersja biblioteki glibc nie jest uwzględniona w obecnych pakietach instalacyjnych, należy spróbować użyć pakietu instalacyjnego , w którym wersja biblioteki glibc jest niższa niż wersja biblioteki systemowej.

System operacyjny: OS X

Udostępniane paczki oprogramowania są przygotowywane dla środowiska OS X: Mavericks 10.9.5, Yosemite 10.10/10.10.1. Jeżeli chcieliby Państwo podzielić się swoimi doświadczeniami lub sugestiami z użytkowania oprogramowania prosimy o kontakt za pomocą formularza kontaktowego

Nazwa aplikacji Wersja Plik
proCertum CardManager*
Oprogramowanie przeznaczone do zarządzania kartą oraz profilami certyfikatów zainstalowanych na karcie cryptoCertum.
1.0.4 (beta) Plik do pobrania
proCertum Diagnostic*
Oprogramowanie służące do wygenerowania raportu diagnostycznego ze stacji roboczej.
1.0.4 (beta) Plik do pobrania
Instalacja i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager pod OS X - 10.8.x 1.0 >>więcej informacji<<
Dodatkowe komponenty Wersja Plik
Tokend - profil zwykły*
Dedykowany dla wersji: OS X: Mavericks 10.9.5, Yosemite 10.10. (bez wsparcia dla: Yosemite 10.10.1 i 10.10.2)
Komponent umożliwiający komunikację natywnych aplikacji zainstalowanych na Mac OS X (np.: Mail) z kartą kryptograficzną
1.0.4
(beta)
Plik do pobrania
Tokend - profil bezpieczny*
Dedykowany dla wersji: OS X: Mavericks 10.9.5, Yosemite 10.10.
 1.0.4
(beta)
Plik do pobrania
Sterowniki do karty cryptoCertum – profil bezpieczny*
Wersja beta* - sterowniki do karty kryptograficznej dedykowane dla środowiska od: OS X - 10.6.x.
beta Plik do pobrania
Sterowniki do karty cryptoCertum – profil zwykły*
Wersja beta* - sterowniki do karty kryptograficznej dedykowane dla środowiska od: OS X - 10.6.x.
Komponent umożliwiający komunikację aplikacji wykorzystujących specyfikcję PKCS#11 (np.: Thunderbird) z kartą kryptograficzną
beta Plik do pobrania
Instrukcja instalacji i konfiguracji czytników kart kryptograficznych, aplikacji proCertum CardManager oraz podpisywanie i szyfrowanie wiadomości e-mail przy użyci aplikacji Mail oraz Thunderbird w systemach OS X. 1.0 >>więcej informacji<<

* - oprogramowanie oraz sterowniki w wersji beta nie są objęte wsparciem technicznym

System operacyjny: Android

Nazwa aplikacji Wersja Plik
proCertum CardManagerACR32*
Wymagania aplikacji ACR32 CardManager:
  • smartfon lub tablet z systemem Android 2.2 lub nowszym
  • czytnik ACR32
  • karta elektroniczna cryptoCertum
Ważne: po podłączeniu czytnika ACR32 i uruchomieniu aplikacji należy zwiększyć głośność na maksimum.
1.0.0 (beta) Plik do pobrania

* - oprogramowanie oraz sterowniki w wersji beta nie są objęte wsparciem technicznym

Poprzednie wersje oprogramowania:

Poprzednia wersja: proCertum CardManager 3.2.0.130

Wymagania techniczne:

  • komputer osobisty:
    • procesor: Pentium 800 MHz,
    • system operacyjny: Microsoft Windows XP, 2003, Vista, Windows 7,
    • oprogramowanie sterujące pracą czytników,
    • przeglądarka Internet Explorer 5.5 (siła szyfrowania 128 bitowa),
  • karta z kryptoprocesorem,
  • czytnik kart kryptograficznych.

FAQ